/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/
header video {
    width: 200px;
}
.sticky_btn a {
    writing-mode: vertical-lr;
    transform: rotate(180deg);
    font-size: 18px;
    color: #fff;
    display: inline-block;
    background: linear-gradient(270deg, #DE1E1E 0%, #7C0001 100%);
    height: 192px;
    text-align: center;
    width: 37px;
    padding: 6px;
    text-transform: uppercase;
    letter-spacing: 2px;
	transition: .4s all ease;
}
.sticky_btn {
    position: fixed;
    left: 0;
    z-index: 9999;
    top: 50%;
    transform: translateY(-50%);
}
.wpcf7-form button,
.btn-gradient a.btn {
    background: linear-gradient(270deg, #DE1E1E 0%, #7C0001 100%) !important;
    padding: 12.5px 35px !important;
}
.btn-gradient2 a.btn {
    background: linear-gradient(270deg, #F2F2F5 0%, #757679 155.94%), linear-gradient(270deg, #DE1E1E 0%, #7C0001 100%);
    padding: 12px 35px;
}
.btn-gradient3 a.btn {
    background: linear-gradient(270deg, #DE1E1E 0%, #7C0001 100%);
    color: #fff;
    padding: 8px 35px !important;
    font-size: 14px;
    border-color: #fff;
    border-width: 1px;
}
.btn-gradient3 a.btn img {
    filter: invert(1);
    margin-top: -4px;
}
.wpcf7-form button:after,
.sticky_btn a:after,
.btn-gradient a.btn:after,
.btn-gradient3 a.btn:after,
.btn-gradient2 a.btn:after {
    position: absolute;
    content: "";
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: linear-gradient(270deg, #DE1E1E 0%, #7C0001 100%);
    transition: all .35s;
}
.wpcf7-form button:after,
.sticky_btn a:after,
.btn-gradient a.btn:after,
.btn-gradient3 a.btn:after {
	background: linear-gradient(270deg, #F2F2F5 0%, #757679 155.94%), linear-gradient(270deg, #DE1E1E 0%, #7C0001 100%);
}
.wpcf7-form button:hover:after,
.sticky_btn a:hover:after,
.btn-gradient a.btn:hover:after,
.btn-gradient3 a.btn:hover:after,
.btn-gradient2 a.btn:hover:after {
    width: 100%;
}
.wpcf7-form button span,
.sticky_btn a span,
.btn-gradient a.btn span,
.btn-gradient3 a.btn span,
.btn-gradient2 a.btn span {
    position: relative;
    z-index: 2;
}
.wpcf7-form button,
.btn-gradient a.btn:hover,
.btn-gradient2 a.btn:hover {
    color: #fff;
}
.btn-gradient2 a.btn:hover img {
    filter: invert(1);
}
.wpcf7-form button:hover,
.sticky_btn a:hover,
.btn-gradient a.btn:hover,
.btn-gradient3 a.btn:hover {
    color: #000 !important;
}
.btn-gradient3 a.btn:hover img {
    filter: none;
}
.tabs-name.title {
    background: linear-gradient(270deg, #F2F2F5 0%, #757679 155.94%);
    padding: 0px 15px;
}
.wd-title-style-underlined-2 .title {
	border-color: #dc1110 !important;
}
.banner-title span {
    position: relative;
}
.banner-title span:after {
    content: "";
    width: 200px;
    height: 55px;
    display: inline-block;
    background: url('/wp-content/uploads/2025/03/image.jpg') no-repeat center;
    background-size: unset;
    margin-left: 20px;
    margin-bottom: -10px;
}


.category-sec .category-grid-item .category-image-wrapp a:before {
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    background: linear-gradient(33.1deg, rgba(124, 0, 1, 0.65) 8.66%, rgba(0, 0, 0, 0) 91.71%);
    bottom: 0;
	transition: .4s all ease;
}
.category-sec .category-grid-item:hover .category-image-wrapp a:before {
    top: 0;
}
.category-sec .hover-mask {
    position: absolute;
    bottom: 0;
    transform: none !important;
    padding: 20px !important;
}
.category-sec .hover-mask * {
    position: unset;
    display: block;
    opacity: 1 !important;
    transform: none !important;
    color: #fff;
    text-align: center;
    font-size: 14px;
}
.category-sec .hover-mask h3.wd-entities-title .count {
    display: none;
}
.category-sec .hover-mask h3.wd-entities-title {
    font-size: 24px;
	width: 100%;
}

.min-footer .wd-social-icons {
    text-align: right;
}
footer h5.widget-title {
    font-size: 16px;
    text-transform: capitalize;
    letter-spacing: 1px;
}
.after-image span:after {
    content: "";
    width: 180px;
    height: 55px;
    display: inline-block;
    background: url('/wp-content/uploads/2025/03/image.png') no-repeat center;
    background-size: unset;
    margin-left: 0px;
    margin-right: 10px;
    margin-bottom: -10px;
}
.wd-slide {
    min-height: 580px !important;
    height: 580px !important;
}
.animated-heading {
    transform: rotate(271deg) translate(-135px, -150px);
    width: 390px;
    height: 130px;
}
.animated-heading span {
    color: transparent;
    -webkit-text-stroke-width: 1px;
    -webkit-text-stroke-color: #ffffff;
}
.video-slide video {
	width: auto !important;
	height: auto !important;
}
footer .widget a:hover, footer .widget li.current-menu-item a {
    color: #DC1110;
}
.flip-icon img {
    transition: .3s all;
}
.flip-icon:hover img {
    transform: rotateY(180deg);
}
.gradient-icon span.elementor-icon {
    background: linear-gradient(270deg, #DE1E1E 0%, #7C0001 100%);
    transition: .3s all;
}
.gradient-icon:hover span.elementor-icon {
    transform: rotateY(180deg);
}
.product-wrapper img {
    aspect-ratio: 1 / 1;
    object-fit: cover;
	background: #eee;
}
.cont-block1 .info-box-icon:before,
.cont-block2 .info-box-icon:before,
.cont-block3 .info-box-icon:before,
.cont-block4 .info-box-icon:before {
    background: url('/wp-content/uploads/2025/04/w-cellphone.png') no-repeat center;
    content: "";
    width: 40px;
    height: 40px;
    display: inline-block;
    background-size: contain;
    position: absolute;
    opacity: 0;
    transition: .4s all ease;
}
.cont-block2 .info-box-icon:before {
	background-image: url('/wp-content/uploads/2025/04/w-chat.png');
}
.cont-block3 .info-box-icon:before {
	background-image: url('/wp-content/uploads/2025/04/w-airplane.png');
}
.cont-block4 .info-box-icon:before {
	background-image: url('/wp-content/uploads/2025/04/w-map-placeholder.png');
}
.cont-block1 .info-box-icon:hover:before,
.cont-block2 .info-box-icon:hover:before,
.cont-block3 .info-box-icon:hover:before,
.cont-block4 .info-box-icon:hover:before {
    opacity: 1;
}
.cont-block1 .info-box-icon:hover img,
.cont-block2 .info-box-icon:hover img,
.cont-block3 .info-box-icon:hover img,
.cont-block4 .info-box-icon:hover img {
    opacity: 0;
}

@media only screen and (max-width: 1000px) {
	.banner-title span:after {
		width: 100px;
		background-size: contain;
		height: 43px;
	}
	.elementor .elementor-background-video-hosted {
		height: 100% !important;
	}
}